Manifest-Version: 1.0
Bnd-LastModified: 1716304662786
Bundle-ManifestVersion: 2
Bundle-Name: Liferay OSGi Service Tracker Collections
Bundle-SymbolicName: com.liferay.osgi.service.tracker.collections
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 6.0.7
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.osgi.service.tracker.collections;version="
 1.1.0";uses:="com.liferay.osgi.service.tracker.collections.map,org.os
 gi.framework,org.osgi.util.tracker",com.liferay.osgi.service.tracker.
 collections.list;version="2.0.0";uses:="org.osgi.framework,org.osgi.u
 til.tracker",com.liferay.osgi.service.tracker.collections.map;version
 ="2.2.0";uses:="com.liferay.osgi.service.tracker.collections,org.osgi
 .framework,org.osgi.util.tracker"
Import-Package: org.osgi.framework;version="1.8",org.osgi.util.tracker
 ;version="1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Private-Package: com.liferay.osgi.service.tracker.collections.internal
 ,com.liferay.osgi.service.tracker.collections.internal.list,com.lifer
 ay.osgi.service.tracker.collections.internal.map
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

